Joomla 1.6

Is there any plans to support Joomla 1.6 with the checkfront plugin?

Comments

  • Yep - in the works!
  • Still doesn't work in Joomla 1.6/7 means I am unable to use it on my Joomla site, do I have to subscribe any paid plan?
  • Hi Coddemar

    The Joomla! plug-in is being re-developed. Untill such time, you will need to insert the direct rendering code (which will give you far more freedom as to what to display i.e. item, category, date etc)

    I suggest emailing suooort@checkfront.com, explaining  to them what you need to be displayed, and asking them for the actual code.



  • Hello, any news on Joomla 1.7 Pluggin? 

    Thanks a lot, 

    Gemma
  • JasonJason CEO Checkfront
    Hi Gemma,

    Our 1.7+ plugin for Joomla is based on our new 2.0 API.  It's under development.  I don't have an ETA, but it will update here when there is more information.  This and the new Wordpress plugins are a top priority for us.

This discussion has been closed.